Bug 370531 - gnome-keyring-pam includes libtool .la archive
gnome-keyring-pam includes libtool .la archive
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-keyring (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Alexander Larsson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-07 17:33 EST by Jonathan Underwood
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-11 01:29:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Underwood 2007-11-07 17:33:25 EST
Description of problem:
]# rpm -ql gnome-keyring-pam
/lib64/security/pam_gnome_keyring.la
/lib64/security/pam_gnome_keyring.so

... packaging .la files is heavily discouraged by the packaging guidelines. See:

http://fedoraproject.org/wiki/Packaging/Guidelines#head-2302ec1e1f44202c9cc4bcce24cb711266557ad7



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.